/*New map styles - Delete old styles when final*/

#tc_map { height: auto; background: url(images/map-bg.jpg) repeat-x center 0; position: relative; margin-top: 0px;}
#tc_map .shell { height: auto; width: 960px; position: relative;}
#tc_map .trees_1 {display: block; background: url(images/maps/trees/trees-circle.png) no-repeat; width: 111px; height: 60px; position: absolute;}
#tc_map .trees_2 {display: block; background: url(images/maps/trees/trees-wide.png) no-repeat; width: 137px; height: 90px; position: absolute;}
#tc_map .trees_3 {display: block; background: url(images/maps/trees/trees-patch.png) no-repeat; width: 182px; height: 90px; position: absolute;}
#tc_map .map_detail {float: right; width: 359px; position: absolute; top: 0px; right: 0;}
#tc_map .map_detail .box_top {width: 359px; height: 9px; background: url(images/map_detail_box_top.png) no-repeat;}
#tc_map .map_detail .box_bottom {width: 359px; height: auto; padding-bottom: 20px; background: url(images/map_detail_box_bottom.png) bottom left no-repeat;}
#tc_map .map_detail .box_bottom .rel {padding: 6px 22px 0 22px;}
#tc_map .map_detail .flag {display: block; width: 36px; height: 36px; float: left; background-repeat: no-repeat; margin-right: 12px;}
#tc_map .map_detail h2 {float: left; width: 263px; white-space: nowrap; font-family: 'Rokkitt', serif; color: #312A00; line-height: 36px; font-size: 34px; text-transform: uppercase;}
#tc_map .map_detail .trees_planted {display: block; float: left; font-family: Georgia, Times New Roman, serif; font-style: italic; padding: 6px 0px 10px 0px; margin: 0 0 10px 0;background: url(images/map_detail_box_line.png) bottom repeat-x;}
#tc_map .map_detail p {font-size: .9em;}
#tc_map .map_detail ul.map_controls {list-style: none; list-style-image: none; padding: 0px; margin: 0px;}
#tc_map .map_detail ul.map_controls li {float: left; margin-right: 10px;}
#tc_map .map_detail ul.map_controls li a {font-size: 10px; font-weight: bold; text-transform: uppercase; border: none; color: #187fa3;}
#tc_map .map_detail ul.map_controls li a:hover  {color: #0a6a8c;}

#tc_map .capital {width: 138px; height: 38px; display: block; position: absolute; background: url(images/maps/capitals/blank.png) no-repeat; text-transform: uppercase; text-align: center; font-size: .75em; font-weight: bold; line-height: 27px !important;}

/* AFRICA */

#tc_map .ghana img {position: relative; padding: 0 0 0 0;}
#tc_map .ghana .capital {top: 290px; left: 270px;}
#tc_map .ghana .flag {background: url(images/maps/flags/ghana.png);}
#tc_map .ghana .trees_2 {top: 34px; left: 350px;}